漏洞信息详情

phlatline personal_information_manager 'changepassword.php'授权问题漏洞

  • CNNVD编号:CNNVD-200810-044
  • 危害等级: 高危
  • CVE编号: CVE-2008-4427
  • 漏洞类型: 授权问题
  • 发布时间: 2008-10-03
  • 威胁类型: 远程
  • 更新时间: 2009-01-29
  • 厂        商: phlatline
  • 漏洞来源:

漏洞简介

Phlatline\'\'s Personal Information Manager (pPIM)的changepassword.php不要求管理权限认证,远程攻击者可以改变任意密码。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.phlatline.org/index.php?page=prod-ppim

参考网址

来源: XF

名称: ppim-changepassword-security-bypass(44389)

链接:http://xforce.iss.net/xforce/xfdb/44389

来源: BID

名称: 30627

链接:http://www.securityfocus.com/bid/30627

来源: MILW0RM

名称: 6231

链接:http://www.milw0rm.com/exploits/6231

来源: SREASON

名称: 4349

链接:http://securityreason.com/securityalert/4349

来源: SECUNIA

名称: 31424

链接:http://secunia.com/advisories/31424

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多